Subject: Re: [PATCH] l10n: de.po: translate 27 new messages

From: David Kastrup <[email-masked]>
Date: Sat, 08 Feb 2014 20:22:25 +0100

Thomas Rast <[email-masked]> writes:

> David Kastrup <[email-masked]> writes:
>
>> Thomas Rast <[email-masked]> writes:
>>
>>> I don't really like 'gesondert eingehängt', how about 'transplantiert'
>>> instead?
>>
>> I suggest using the actual translation here as it is perfectly fitting
>> for both literal and figurative meaning: "aufgepfropft".
>
> I didn't pick that one from the dictionary's suggestions because I
> cannot remember ever using its original meaning.  Perhaps I am moving in
> the wrong circles? ;-)
>
> However Ralf pointed out on IRC that we actually have this already:
>
> #: builtin/pack-objects.c:2508
> msgid "do not hide commits by grafts"
> msgstr "verbirgt keine Commits mit künstlichen Vorgängern (\"grafts\")"
>
> So it makes more sense to stick to that translation.

"verberge keine aufgepfropften Commits" seems much more in the spirit of
the original terminology.  "verbirgt keine Commits mit künstlichen
Vorgängern" is plainly wrong anyway since it is not the commits _with_
grafts which are hidden but rather the commits _provided_ by grafts.

-- 
David Kastrup